NETDEV_UPDATE_FEATUR(9)

NAME
netdev_update_features - recalculate device features

SYNOPSIS

void netdev_update_features(struct net_device * dev);

ARGUMENTS

dev
    the device to check

DESCRIPTION

Recalculate dev->features set and send notifications if it has changed. Should be called after driver or hardware dependent conditions might have changed that influence the features.

COPYRIGHT